@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

:root {
  --offcanvas-width: 270px;
  --topNavbarHeight: 56px;
}

* {
  font-family: 'Poppins', sans-serif;
}

body {
  background-color: #F6F9FF;
}

a {
  text-decoration: none;
}

.sidenav .bordered {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.sidebar-nav {
  width: var(--offcanvas-width) !important;
}

.sidebar-link {
  display: flex;
  align-items: center;
}

.sidebar-link .right-icon {
  display: inline-flex;
  transition: all ease 0.25s;
}

.sidebar-link[aria-expanded="true"] .right-icon {
  transform: rotate(180deg) !important;
}

.bg-purple {
  background-color: #478483;
}

.offcanvas-header {
  background-color: #2b6766;
  font-size: 25px;
  padding: 10px;
}

.breadcrumb-item {
  font-size: 18px;
}

.text-center {
  text-align: center !important;
}

.navbar-brand {
  text-transform: uppercase;
}

@media (min-width:992px) {
  body {
    overflow: auto !important;
  }

  .offcanvas-backdrop::before {
    display: none;
  }

  main {
    margin-left: var(--offcanvas-width);
  }

  .sidebar-nav {
    transform: none !important;
    visibility: visible !important;
    /* top: var(--topNavbarHeight) !important;
    height: calc(100%- var(--topNavbarHeight)) !important; */
  }
}

.profile-details li {
  display: inline-block;
  list-style: none;
  font-size: 17px;
}

.profile-details>.text-muted {
  width: 120px;
  text-align: end;
}

.form-tambah-barang{
  font-size:20px;
}